/* Formigo Urban Search template */

.urban-search {
position:absolute;	
}	

form.urban-search-form {
	float:right;
}

.urban-search-button {
position:absolute;
text-indent: -999999px;
background-image: url('search-button.png');
background-position: 0 0;
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 20px;
height: 20px;
background-color: #222222;
-webkit-transition: background-color 1s ease; /* For chrome & safari */
-moz-transition: background-color 1s ease; /* For mozilla firefox */
-o-transition: background-color 1s ease; /* For opera */
transition: background-color 1s ease;
top:0px;

}

.urban-search-button:hover {
background-color: #444444;
}

.urban-search-wrapper {
position:absolute;
height:20px;
width:0px;
right:0px;
}

.urban-search-field {
border-left: 1px dotted rgba(0, 0, 0, 0.3);
height:20px;
padding: 0;
background:#FFFFFF;
}

.urban-search-field input {
height: 20px;
width: 180px;
margin: 0;
padding: 3px;
border:transparent;
font-size:12px;
}

.urban-query:focus {
-moz-box-shadow:    inset 0 0 5px rgba(82,168,236,0.8);
-webkit-box-shadow: inset 0 0 5px rgba(82,168,236,0.8);
box-shadow:         inset 0 0 5px rgba(82,168,236,0.8);
}

input.urban-query {
width: 0px;
}